<?php 
require_once("../../conexao.php");

$nome = $_POST['nome'];
$grupo = $_POST['grupo'];
$chave = $_POST['chave'];
$pagina = $_POST['pagina'];

$id = @$_POST['id'];


if($id == ""){
	$query = $pdo->prepare("INSERT INTO acessos set nome = :nome, grupo = :grupo, chave = :chave, pagina = :pagina ");
}else{
	$query = $pdo->prepare("UPDATE acessos set nome = :nome, grupo = :grupo, chave = :chave, pagina = :pagina WHERE id = '$id'");
}

$query->bindValue(":nome", "$nome");
$query->bindValue(":chave", "$chave");
$query->bindValue(":grupo", "$grupo");
$query->bindValue(":pagina", "$pagina");

$query->execute();

echo 'Salvo com Sucesso';

 ?>